TEMP-0774555-E962AD

NameTEMP-0774555-E962AD
Descriptioninsecure LUA default load path
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs774555

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libquvi (PTS)jessie0.4.1-3fixed
stretch0.9.3-1.2fixed
buster, sid0.9.3-1.3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libquvisource(unstable)0.4.1-3low774555

Notes

[wheezy] - libquvi <no-dsa> (Minor issue)
[squeeze] - libquvi <no-dsa> (Minor issue)

Search for package or bug name: Reporting problems